Problema instalacion de python-gnome2-desktop en Precise Pangolin

Hola a todos!

Quiero instalar Wine doors a ver si puedo después instalarme el Unity3d y crear algunos juegos.

Pero en linux, nada es simple. Tengo ya mi paquete .deb de Wine Doors, pero resulta que no me deja instalarlo:

dependency is not satisfiable python-gnome2-desktop

Asi que me busqué ese paquete. Lo encontré aquí http://packages.ubuntu.com/lucid-updates/python-gnome2-desktop , y lo descargo. pero... De nuevo un aviso:

dependency is not satisfiable python-bugbuddy

Lo busco, lo descargo y lo instalo sin problemas, ahora vuelvo a tratar de nuevo con mi paquete python-gnome2-desktop, y resulta que ahora falta evince.

Y es con evince que tengo problemas serios pues me sale esto:

dependency is not satisfiable python (< 2.7)

Y resulta que yo ya tengo la última versión de python!!!!

El asunto parece ser un problema de versiones pues estos son paquetes de Lucyd pero no he encontrado paquetes para mi version de Ubuntu (12.04) Precise Pangolin.

Alguien sabe como resolver ese bug o como instalar sin problemas python-gnome2-desktop???

Gracias